/* Agrupacion */
/* Logo */
/* #img{
    width: 100%;
} */

.imagenes {
    width: 15%;
    margin: 4px 4px 4px 4px;
}

/* Incio de sesion */
.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

.table {
    text-align: center !important;
}

/* Reportes */
#contenerdoresReportes {
    margin-left: auto;
    margin-right: auto;
}